## node-loose-envify 1.3.0+dfsg1

=== debian/changelog ===
node-loose-envify (1.3.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #846206)
  * Exclude non-dfsg patented react source code
  * Remove extraneous files.
  * Provide manpage.

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 22 Dec 2016 17:48:29 +0000
