=== debian/control ===
Source: node-loose-envify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , node-marked-man
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/zertosh/loose-envify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-loose-envify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-loose-envify.git

Package: node-loose-envify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-js-tokens (>= 2.0.0)
Description: Replace Node.js environment variables with plain strings
 Performs a Javascript source-to-source transformation (transpiling),
 that efficiently replaces process.env environment variables with plain
 strings. This makes the environment variable checks faster and easier to
 optimize out.
 .
 Node.js is an event-based server-side JavaScript engine.
