## node-loose-envify 1.3.1+dfsg1

=== debian/changelog ===
node-loose-envify (1.3.1+dfsg1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Jan 2018 16:44:42 +0530
