=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-loose-envify
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
@@ -8,7 +8,7 @@
  , dh-buildinfo
  , node-marked-man
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/zertosh/loose-envify
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-loose-envify.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-loose-envify.git
