=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	marked-man --version v1.3.0 --section 1 --manual 'loose-envify man page' debian/loose-envify.md > debian/loose-envify.1
	dh_auto_build

override_dh_clean:
	dh_clean
	rm -f debian/loose-envify.1

#override_dh_auto_test:

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-loose-envify/usr/lib/nodejs/loose-envify/cli.js
