=== debian/tests/control ===
Tests: require
Depends: node-loose-envify
