=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-loose-envify-$1.tar.gz/ \
 https://github.com/zertosh/loose-envify/tags .*/archive/v?([\d\.]+).tar.gz
