## node-loose-envify 1.4.0%2Bdfsg1

=== debian/changelog ===
node-loose-envify (1.4.0+dfsg1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-loose-envify: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:41:45 +0000

node-loose-envify (1.4.0+dfsg1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Add fix for js-tokens >= 6 (Closes: #1012171)
  * Enable part of upstream test

 -- Yadd <yadd@debian.org>  Tue, 31 May 2022 12:37:56 +0200

node-loose-envify (1.4.0+dfsg1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Update nodejs dependency to nodejs:any

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 15:02:03 +0100

node-loose-envify (1.4.0+dfsg1-1) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.4.0+dfsg1

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Mar 2020 12:01:04 +0100
