=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg1,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-loose-envify-$1/ \
 https://github.com/zertosh/loose-envify/tags .*/archive/.*/v?([\d\.]+).tar.gz
